FORUMS: list search recent posts

CS4 ProAnimator Compatibility

COW Forums : Zaxwerks

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Joe Moya
CS4 ProAnimator Compatibility
on Jan 15, 2009 at 5:34:12 am

Is it compatible...

The Zaxwerk's site indicates that ProAnimator is compatible with CS4.

http://zaxwerks.com/system_requirements.shtml#ProAnimator

However, the Adobe CS4 Plug-in compatibility list does not list ProAnimator.

http://www.adobe.com/products/plugins/aftereffects/

Which is correct?

I am assuming the Zaxwerks's site. If so, should Zaxwerks be removed before upgrading to CS4?

Joe Moya

Windows OS


Return to posts index

Matt Rhodes
Re: CS4 ProAnimator Compatibility
on Jan 15, 2009 at 5:10:24 pm

Hi Joe.

We've been testing with AE CS4 for quite some time now. All Zaxwerks products (that were compatible with CS3) are compatible with CS4.

Let us know if you have questions.

Matt Rhodes
Zaxwerks, Inc.





Return to posts index

Richard Hebert
Re: CS4 ProAnimator Compatibility
on May 1, 2009 at 2:19:33 pm

Does anyone know if the older version of Invigorator 3.0 is compatible with CS3? If so, what folder does it plugged into?

Thanks,
Richard


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]